# Create a deg object that can be used to plot expression values at shiny server:runGist(9930881)

`degObj.Rd`

Create a deg object that can be used to plot expression values at shiny server:runGist(9930881)

    degObj(counts, design, outfile)

## Arguments

counts | Output from get_rank function.
design | Colour used for each gene.
outfile | File that will contain the object.

## Value

R object to be load into vizExp.

## Examples

    data(humanGender)
    library(SummarizedExperiment)
    degObj(assays(humanGender)[[1]], colData(humanGender), NULL)#> please, give an output file name.